package org.jeecg.modules.okki.wechatinnergroup.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.okki.wechatinnergroup.entity.OkkiShopWechatInnerGroupMsg;

/**
 * @Description: okki_shop_wechat_inner_group_msg
 * @Author: jeecg-boot
 * @Date: 2025-02-17
 * @Version: V1.0
 */
public interface IOkkiShopWechatInnerGroupMsgService extends IService<OkkiShopWechatInnerGroupMsg> {

    /**
     * 获取【企业微信-内部群】消息
     *
     * @param siteId
     */
    public void getSiteWechatInnerMsgMaxSeqByMysql(String siteId);


    /**
     * 获取【企业微信-内部群】消息
     *
     * @param siteId
     */
    public void getSiteWechatInnerMsgMaxSeqByMongodb(String siteId);

    /**
     * 获取【企业微信-内部群】任务消息
     */
    public void getInnerGroupTaskMsg(String siteId);
}
