package org.jeecg.modules.okki.site.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.jeecg.modules.okki.site.entity.OkkiSite;
import java.util.List;

/**
 * @Description: 站点
 * @Author: jeecg-boot
 * @Date: 2024-04-29
 * @Version: V1.0
 */
public interface OkkiSiteMapper extends BaseMapper<OkkiSite> {

    /**
     * 获取已经分配的站点列表
     *
     * @return
     */
    public List<OkkiSite> getAssignSiteList();
}
